@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
}.p
{
	display: flex;
	flex-direction:column;
	justify-content: space-between;
	width: 100%;
}
.titulo
{
	display: flex;
	justify-content: center;
	align-items: center; 
	padding: 50px;


}
.titulo h1
{
	font-family: 'monospace';
	font-size: 40px;
}
.preg
{
	padding: 10px;
	width: 450px;

}
.preg details summary
{
cursor:pointer;

font-family: 'monospace';
font-size: 25px;
}
.preg
{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding: 20px;
	
}
summary[open] {
	margin-bottom: 0;
}
.preg details summary::-webkit-details-marker {
    color: lightblue;
   
}
.preg details summary
{margin-bottom: 30px;
	color:#597f7f; 
} @media (max-width: 900px){
	.preg{
		padding: 0;
	}
}